STRUCT TE(3)

NAME
boost::accumulators::tag::weighted_pot_tail_mean

SYNOPSIS

// In header: <boost/accumulators/statistics/pot_tail_mean.hpp>
template<typename LeftRight>
struct weighted_pot_tail_mean : public boost::accumulators::depends_on< weighted_peaks_over_threshold< LeftRight >, weighted_pot_quantile< LeftRight > >
{
};